parent= d4science


titleTag=TerritoriAperti Gateway
favicon=https://territoriaperti.d4science.org/territori-aperti-theme/images/favicon.ico




logoSrc=https://territoriaperti.d4science.org/image/layout_set_logo?img_id=233557512&t=1610441217759
logoAlt=TerritoriAperti Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://territoriaperti.d4science.org/terms-of-use
linkCookies=https://territoriaperti.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://territoriaperti.univaq.it
descrProject=

ECLogo=no
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=Interdisciplinary information system of Territori Aperti for the prevention and management of natural disasters, as well as for the improvement of the reconstruction and development processes of the affected areas.<br/> The system supports scientific research with the creation of new knowledge and skills through the management and enhancement of data and analytical processes.
